singularity(1)

NAME

singularity-plugin - Manage Singularity plugins

SYNOPSIS

singularity plugin [plugin options...]

DESCRIPTION

The 'plugin' command allows you to manage Singularity plugins which
  provide add-on functionality to the default Singularity installation.

OPTIONS

-h, --help[=false]
    help for plugin

EXAMPLE

      All group commands have their own help output:

      $ singularity help plugin compile
      $ singularity plugin list --help

SEE ALSO

singularity(1), singularity-plugin-compile(1), singularity-plugin-create(1), singularity-plugin-disable(1), singularity-plugin-enable(1), singularity-plugin-inspect(1), singularity-plugin-install(1), singularity-plugin-list(1), singularity-plugin-uninstall(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra